- Qt 5.15
- Qt Quick 3D
- QML Types
- Vignette QML Type
- Qt Quick 3D | Commercial or GPLv3

# Vignette QML Type

A vignette effect. More...

Import Statement: | import QtQuick3D.Effects 1.15

- List of all members, including inherited members

## Properties

- vignetteColor : vector3d
- vignetteRadius : real
- vignetteStrength : real

## Detailed Description

## Property Documentation

vignetteColor : vector3d

The color to use for the vignetting. `Qt.vector3d(0.5, 0.5, 0.5)` by default.

vignetteRadius : real

Size of the vignetting. Range is `[0...5]`. `0.35` by default.

vignetteStrength : real

Strength of the vignetting. Range is `[0...15]`. `15` by default.